local fn = _gn(0xBFDF984E2C22B94F)
--- NOTE: Debugging functions are not present in the retail version of the game.
function Global.SetVehicleNameDebug(vehicle, name)
	return _in2(fn, vehicle, _ts(name))
end
